body { background-image:url('GAM.jpg');
       background-position: center;
       background-repeat: no-repeat; 
       font-family: arial, sans-serif;
}
h1 { font-size: 35pt;
     text-align: center;
}
ul { list-style-type: none;
     margin: 0px;
     text-align: center;
     padding: 0px;
}
li { 
display: inline;
}
a.nav:link, a.nav:visited {
    color: #000000;
    padding: 8px;
    text-decoration: none;
}
a.nav:hover, a.nav:active {
    color:#990011;
}
p { font-size: 12pt;
    text-indent: 50px;
}